Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/37766/?format=api
{
"ob_id": 37766,
"uuid": "44765428d93547b3a7bc3f77d411f8db",
"title": "Caption for Figure 8.15 from Chapter 8 of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "Projected long-term relative changes in daily precipitation statistics. Global maps of projected seasonal mean relative changes (%) in the number of dry days (for examplei.e., days with less than 1 mm of rain) and daily precipitation intensity (in mm/ day–1, estimated as the mean daily precipitation amount at wet days –- for examplei.e., days with intensity above 1 mm/ day–1) averaged across CMIP6 models in the SSP1-2.6 (a, b), SSP2-4.5 (c, d) and SSP5-8.5 (e, f) scenario respectively. Uncertainty is represented using the simple approach.: No overlay indicates regions with high model agreement, where ≥80% of models agree on sign of change.; Ddiagonal lines indicate regions with low model agreement, where <80% of models agree on sign of change. For more information on the simple approach, please refer to the Cross-Chapter Box Atlas.1. Further details on data sources and processing are available in the chapter data table (Table 8.SM.1).",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}